Subject: Re: WWF13 videos
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 19 Aug 2013 17:26:30 -0700 (PDT)

Hello Jim!

Thank you for the update.  The videos are going in the mail to CWM or to me?  How long is each one?  I have not seen Harp on a Willow but would sure like to.  I will talk with Char about the program and where these will fit in, but I am sure we can get one or both of them in, time permitting.  Sure appreciate your continued contributions to the cause.

Meant to ask before... have you been able to contact Mark with regards to what he needs for the website?  I will be seeing him on the 31st to discuss some plans.

Thanks again... hope this finds you and your family well.

Tracy

Sent from Yahoo! Mail on Android